#!/bin/bash
if test ! -d ".env"; then
    echo "Erzeuge virtuelle Umgebung ...."
    virtualenv .env
fi
echo "Aktiviere virtuelle Python Umgebung ..."
. .env/bin/activate
echo "Installiere requirements ..."
pip install --upgrade pip
pip install -r requirements.txt
if test ! -e "config.cfg" -a -e "config.cfg.sample"; then
    cp config.cfg.sample config.cfg
fi
